.menu{width:218px;padding:5px 0 0 0;background:url(../images/bg-tmenu.gif) no-repeat left top;}
ul#menu{  list-style-type:none; margin: 0;padding: 0;width:216px;background:#053650 url(/templates/ino/images/bg-menu.gif) repeat-x left top;border-left:1px solid #375e73;border-right:1px solid #375e73;}
ul#menu a { display: block;text-decoration: none;	}

ul#menu li {margin:0;}

ul#menu li a {line-height:11px!important;color: #fff;	 padding:5px 13px 5px 13px;font:bold 12px'Trebuchet MS', Arial, sans-serif;}

ul#menu li a:hover,ul#menu li a.act{line-height:11px!important;background: #007db5;}

ul#menu li ul {  list-style-type:none;padding:13px 0 13px 0;background:#02314c url(/templates/ino/images/bg-navi.gif) repeat-x left top!important;}
ul#menu li ul li a {line-height:11px!important;color: #ffffff;padding:5px 0 5px 25px;font:12px'Trebuchet MS', Arial, sans-serif; background:url(/templates/ino/images/marker.gif) no-repeat 14px 8px;}

ul#menu li ul li a.act{ line-height:11px!important;background:url(/templates/ino/images/marker.gif) no-repeat 14px 8px;color:#1398d3;}
ul#menu li ul li a:hover {line-height:11px!important;color:#1398d3;text-decoration:underline;padding:5px 0 5px 25px;font:12px'Trebuchet MS', Arial, sans-serif; background:url(/templates/ino/images/marker.gif) no-repeat 14px 8px;}

ul#menuI{list-style-type:none;margin: 0!important; padding: 0!important; width:216px;background:#053650 url(/templates/ino/images/bg-menu.gif) repeat-x left top;border-left:1px solid #375e73;border-right:1px solid #375e73;}
ul#menuI a {display: block!important;text-decoration: none;/*border:1px solid red*/;overflow:hidden;	}

/*INFO*/

ul#menui{  list-style-type:none; margin: 0;padding: 0;width:216px;background:#053650 url(/templates/ino/images/bg-menu.gif) repeat-x left top;border-left:1px solid #375e73;border-right:1px solid #375e73;}
ul#menui a { display: block;text-decoration: none;	}

ul#menui li {margin:0;}

ul#menui li a {line-height:11px!important;color: #fff;	 padding:5px 13px 5px 13px;font:bold 12px'Trebuchet MS', Arial, sans-serif;}

ul#menui li a:hover,ul#menui li a.act{line-height:11px!important;background: #007db5;}

ul#menui li ul {  list-style-type:none;padding:13px 0 13px 0;background:#02314c url(/templates/ino/images/bg-navi.gif) repeat-x left top!important;}
ul#menui li ul li a {line-height:11px!important;color: #ffffff;padding:0 0 0 25px;font:12px'Trebuchet MS', Arial, sans-serif; background:url(/templates/ino/images/marker.gif) no-repeat 16px 6px;}

ul#menui li ul li a.act{ line-height:11px!important;background:url(/templates/ino/images/marker.gif) no-repeat 16px 6px;color:#1398d3;}
ul#menui li ul li a:hover {line-height:11px!important;color:#1398d3;text-decoration:underline;padding:0 0 0 25px;font:12px'Trebuchet MS', Arial, sans-serif; background:url(/templates/ino/images/marker.gif) no-repeat 16px 6px;}

